Qlik Community

Qlik Sense Deployment & Management

Discussion board where members learn more about Qlik Sense Installation, Deployment and Management.

punitpopli
Contributor III

QlikSense : Not able to open Data load editor

Hi All,

I am facing issue while opening the QlikSense hub i.e.its taking long time to open and i need to refresh 2-3 times to get into hub.

Somehow i get into the hub and when i click on Data load editor it just goes on loading and I am not able to find what exactly is the issue here

Sense version we are using : 2.0.1 Build 46


Can anyone help me on this?


Regards,

Punit

6 Replies
punitpopli
Contributor III

Re: QlikSense : Not able to open Data load editor

Hi mto

Can you please help me on this?

Apologize for adding you directly in the conversation

Thanks,

Punit

Employee
Employee

Re: QlikSense : Not able to open Data load editor

Hi Punit (edit - sorry I called you Paul) - no problem at all - just don't take advantage - .

The best thing to do at the moment is upgraded to 2.2 - which is the latest. Are you able to do that?

Let me know and we can take it from there.

Depending on which product you are using and where it is installed, certain network settings could cause this.

I'll await your reply.

Please mark the appropriate replies as CORRECT / HELPFUL so our team and other members know that your question(s) has been answered to your satisfaction.

Regards,

Mike Tarallo

Qlik

Regards,
Mike Tarallo
Qlik
punitpopli
Contributor III

Re: QlikSense : Not able to open Data load editor

Hi mto

Thanks for your response!

We are planning to move on 2.2 but we have lots of app on the current version, which we have to take on newer version.

Can you please let me know the steps to upgrade and pros and cons(I know you are aware of all the challenges we might face) if its handy for you.

Regards,

Punit

Employee
Employee

Re: QlikSense : Not able to open Data load editor

Hi Punit - let me see if a few of our implementation experts have a moment to assist, I don't work with actual solutions or customers directly. jpejog‌ - to have a few pointers to share with Punit in regards to upgrading Qlik Sense 2.0 to 2.2?

Punt -  know technically from upgrading my demo environments,  the upgrade process should be very smooth. The installation basically prompts you to upgrade, enter your existing Qlik Sense Repository password and that is it. All your apps, configurations, settings, rules etc are left in place. I have not heard of any issues in this regards after an upgrade, but I am not in the field as often.

Let's see what my colleagues come back with.

Worst case, if you are a customer, you should be able to contact our account manager to get you on a phone call with a solutions architect.

Hope this helps

Please mark the appropriate replies as CORRECT / HELPFUL so our team and other members know that your question(s) has been answered to your satisfaction.

Regards,

Mike Tarallo

Qlik

Regards,
Mike Tarallo
Qlik
Employee
Employee

Re: QlikSense : Not able to open Data load editor

i agree. with michael. additional steps shouldn't be required but there is one thing to look for after the upgade is applied:

login to the QMC and go to the 'Apps' section and check the 'migration status' field . It can take an extended period for all apps to successfully upgrade. let this process complete before resuming production and/or development.

also, if you use extensions, it would be a good idea to check that they still work correctly. Since extensions aren't written by QLik R&D , we don't test them and something their authors need to tweak them between upgrades.

luizcdepaula
Contributor II

Re: QlikSense : Not able to open Data load editor

Hello Michael and Jonathan,

We installed Qlik Sense update 2.2 and it worked successfully. Clean installation and all apps were migrated successfully as well.

The apps are working, however, the connection to SAP is not working. Getting error message below.

RfcPing failed. Key = RFC_INVALID_HANDLE (An invalid handle was passed to the API call)

We checked the SAP connector, and it is working. Changed the connection string, but still did not connect. Have you seen a similar case? I saw some similar posts with the same error, not nobody has answered correctly yet.

Thanks,

LD

Community Browser